
@media only screen and (max-width: 1250px){
                               
}
@media only screen and (max-width: 1024px){
    .slidertext .sliderbtn{    margin-top: 10px;}
    .slidertext p br {
        display: none;
    }
    .company-features{gap: 10px;}
    .social-menu .colmtitle{    font-size: 16px;}
    .footer-menu ul li.colmtitle{    font-size: 16px;}
    .company-features {
        gap: 10px;
        flex-wrap: wrap;
    }
    .company-fetaturesbox{width: 48%;}
    .availableoptionss .form-group{flex-direction: column;}
    .availableoptionss .form-group label{padding-bottom: 10px; width: 100%;}
}

@media only screen and (max-width:991px){
    .slidertext p{    font-size: 30px;}
    .productsection .owl-dots {
        bottom: 10px;}
        .searvicesbox h4{font-size: 16px;}
        .searvicesbox p{font-size: 14px;}
        .testimonialtitle p {
            max-width: 100%;
        }
        .footer-menu.social-menu{
            padding-left: 0px;
        }
        .footer-menu ul li.colmtitle, .social-menu .colmtitle {
            font-size: 12px;
            padding-bottom: 20px;
        }
        .first-block p{font-size: 12px;}
        .first-block a {
            font-size: 20px;
        }
        .footer-menu.ps-0.ps-md-3.ps-lg-2{padding-left: 0px !important;}
        
        .btnheader .headerbtn{    font-size: 14px;}
        .menubarr {
            display: flex;
            padding-right: 50px;
        }
        .navbar-toggler {
            position: absolute;
            right: 0px;
            flex-direction: column;
            display: flex;
            gap: 3px;
            margin: 0px;
            border: none;
            background: #6a9620;
            padding: 7px 5px;
            border-radius: 2px;
        }
        .navbar-toggler .icon-bar {
            background: #fff;
            width: 20px;
            height: 2px;
            display: flex;
        }
        div#navbarSupportedContent {}
    
    .navbar-collapse {
        position: fixed;
        left: -100%;
        background: #0000002b;
        height: 100%;
        top: 0px;
        width: 100%;
        z-index: 2;
        transition: 0.3s;
        padding: 50px 0px;
    }
    .menu_bar .menu ul {
        padding-right: 20px;
        background: #fff;
        position: fixed;
        top: 0px;
        width: 200px;
        height: 100%;
        display: flex;
        align-items: start;
        justify-content: start;
        padding-top: 20px;
    }
    .menu_bar > [aria-expanded="true"]{display: none;}
    .navbar-collapse.show {
        left: 0px;
    }
        .menubarr {
            margin-right: 40px;
        }
        .navbar-brand img {
            width: 70px;
        }
        .menubarr .menu ul li a{    padding: 5px 20px;
            display: flex;}
            .formobile .middle-bar {
                transform: rotate(35deg);
                top: 3px;
                position: relative;
            }
            .formobile .bottom-bar {
                transform: rotate(140deg);
                position: relative;
                top: -2px;
            }
            .formobile {
                right: 10px;
                top: 10px;
                border-radius: 4px;
                height: 22px;
            }
            .imagwrapper .card{    height: 160px;    padding: 0px 10px !important;}
            .imagetabbtn {
                text-align: center;
                padding-bottom: 10px;}
                .mid-part {
                    padding: 10px 0px;
                }
                .cartpagedetails .nav-tabs button{    font-size: 11px;}
                .section-title h3{font-size: 30px;}
                .rightbarshopping{margin-top: 20px;;}
                
          
}
@media only screen and (max-width: 767px){
    .first-block {
        display: flex;
        text-align: center;    padding-bottom: 20px;
    }
    .footer-menu.social-menu {
        padding-left: 0px;
        text-align: center;
        justify-content: center;
    }
    .social-menu ul{    justify-content: center;}
    .subscribeform h5{font-size: 20px;} 
    .subscribeform p {
        padding-bottom: 20px;
        max-width: 100%;
        margin: 0px auto;
        font-size: 14px;
    }
    .subform .form-group .btnsubs{    font-size: 14px;
        padding: 8px 10px;}
        .subform .form-group .form-control{    height: 44px;    padding-right: 130px;    font-size: 14px;}
        .subscribe-part{min-height: 250px;}
        .company-features {
            gap: 20px;
            flex-wrap: wrap;    margin: 30px 0px;
        }
        .testimonialtitle h4{font-size: 25px;}
        .testimonialtitle .discoverbtn {
            font-size: 16px;
            width: 140px;
            margin-top: 20px;
        }
        .section-title h3 {
            font-size: 25px;
        }
        /* .section-title {
            padding: 20px 0px;
        } */
        .section-title span{max-width: 100%;}
        .searvicesbox{min-height: 250px;}
        .slidertext h4 {
            font-size: 26px;
        }
        .slidertext p {
            font-size: 14px;
            line-height: 20px;
        }
        .slidertext .sliderbtn{
            font-size: 16px;
            width: auto;
            margin-top: 10px;
            padding: 6px 20px;
        }
        .productsection .owl-dots{display: none;}
        .search-header {
            flex-direction: column;
        }
        .companydetails li{        border-right: none;
            border-bottom: 1px solid #fff;
            width: 100%;
            text-align: center;
            padding: 4px 0px;
            justify-content: center;}
        .headersearch .form-group {
            margin: 4px 0px;
        }
        header .menu_bar {
            padding: 4px 0px;
        }
        .companydetails {
            width: 100%;
            justify-content: center;
            border-bottom: 1px solid #fff;
            flex-direction: column;
            gap: 0px;
            text-align: center;        font-size: 12px;
        }
        .topheader div {        margin: 0px;
            padding: 0px;
         }
         .headersearch{width: 80%;}
         .headersearch .form-group .form-control{width: 100%;}
         .menu_bar .navbar-brand{font-size: 18px;}
         .singleproductimg{width: 100%; height:200px;}
         .singleproduct{    max-width: 46%;    padding: 10px;}
         .mid-part {
            padding: 20px 0px 20px;
        }
      
        .form-group-half {
            flex: 100%;
        }
        .rightpart-container{flex-direction: column; margin-top: 20px;}
        .rightpart-container .login-form {
            width: 100%;
        }
        .sidebarmenu .menutitle #sidemenutitle{display: inline;        margin-right: 10px;}
        .sidebarmenu .sidebarmenulink{display: none;}
        .sidebarmenu .menutitle #sidemenutitle.active:before{content: "\f107";}
        .lisitngpage.detailspage {
            flex-direction: column;
        }
        .detailspage .thumbnail_slider {
            width: 100%;
        }
        .main-description{padding-left: 0px;;}
        .testimonial-section-image{padding: 20px 0px 0px;}
        .featuredtitle{    font-size: 25px;}
        .productfour .owl-nav button.owl-prev{margin-left: 0px;}
.productfour .owl-nav button.owl-next{margin-right: 0px;}
.imagetabbtn{gap: 0px;         flex-wrap: wrap;}
.first-block img {
    width: 170px;
    display: flex;
    margin: auto;
}
.imagwrapper{    justify-content: center;}
.imagwrapper .card {
    height: 140px;
}
.slientlogosection {
    padding: 20px 0px;
}
    .contactpageinner{flex-direction: column;}
    .contact-info{width: 100%;}
    .contactform {
        width: 100%;
        padding: 20px;
    }
    .contactform .form-group, .width100 {
        width: 100% !important;
    }
    .contactform .form-group.text-end {
        text-align: center !important;
    }
    .cartpagedetails {
        max-width: 90%;
        margin: 0px auto;
    }
    .cartpagedetails .nav-tabs button {
        font-size: 11px;
        flex-direction: column;
    }
    .twobtn{flex-direction: column;}
                .twobtn .btn-primary{font-size: 14px;}
                .table-responsive table {
                    width: 600px;
                }
}
@media only screen and (max-width: 580px){
    .company-fetaturesbox {
        width: 100%;
    }
    
  
}